We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

I have purchased barcode v1.2- can i use for SSRS 2008 R2?

BARCODE V1.2 I can use in the SSRS-2005, but the use of the SSRS-2008-R2, but the display is blank

I use
WINDOWS SVR 2008
SQL SVR 2008 R2

THX

Hi Stanleyshen,


Thank you for contacting support. First off, please note that each new release contains many improvements, bug fixes and new features. So we always recommend our customers use the latest version of Aspose APIs. In your case, Aspose.BarCode for SSRS 1.2 is a quite old version. You can evaluate the latest version of Aspose.BarCode 6.1.0. It works perfect with Windows Server 2008 and SQL Server 2008 R2. It also has a separate library for MS SQL Server 2008 R2.

Please refer to the download page here:
http://www.aspose.com/community/files/52/ssrs-rendering-extensions/aspose.barcode-for-reporting-services/default.aspx

Please do let us know in case of any comments or questions.

PS: It is quite possible that your app’s end users come across some issues with an old version of Aspose.BarCode for SSRS. In this case, this will become impossible for us to fix those issues in the previous code base.